Subject: Fw: covalent

From: "Teresa Walter" <[email-masked]>
Date: Sun, 17 Oct 2004 13:00:09 -0800

When I got back, I double checked and you were correct, here it is.  http://www.getreadyproductions.com/ref44.html
You can download movies, console games and stuff.  I was able to find at least 58 of my favorite CD's
You have to see these guys' collection - it's wild.
Theres a few pages in there on how to get your selection on CD if you need the help.
I can tell you one thing, after I went through the movie section, I can't stop looking through it, theres movies in here still in theaters.
Tell me when you get back.

Andrea